        function getF(rr,cc){
       if(rr==4 && cc==0){return '../../SIN/054/cl0_tz_500.png';}
       if(rr==23 && cc==0){return 'prob_sf_thr1_cl0.png';}
       if(rr==25 && cc==0){return 'prob_sf_thr2_cl0.png';}
       if(rr==26 && cc==0){return 'prob_sf_thr5_cl0.png';}
       if(rr==27 && cc==0){return 'prob_sf_thr10_cl0.png';}
       if(rr==28 && cc==0){return 'prob_sf_thr20_cl0.png';}
}
